## aiortsp 1.3.7

=== debian/changelog ===
aiortsp (1.3.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 14:05:47 +0200

aiortsp (1.3.7-1) unstable; urgency=medium

  * Initial release. (Closes: #963747)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 16:11:12 +0900
