## aiortsp 1.4.0

=== debian/changelog ===
aiortsp (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Oct 2024 09:57:20 +0100
