=== debian/control ===
Source: aiortsp
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-dpkt <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/marss/aiortsp
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiortsp
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiortsp.git

Package: python3-aiortsp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asyncio-based RTSP library
 This library enables interaction with RTSP servers using Python's asyncio
 framework. It provides low-level control over RTSP connections and sessions,
 along with basic support for RTP/RTCP. Users can handle received RTP packets,
 allowing for custom decoding or processing according to their needs.
