=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiortsp-$1\.tar\.gz/ \
  https://github.com/marss/aiortsp/tags .*/v?(\d\S+)\.tar\.gz
